Bug report #6366

Check QGIS Version

Added by David Quinn about 8 years ago. Updated over 6 years ago.

Status:Closed
Priority:Low
Assignee:-
Category:-
Affected QGIS version:master Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:fixed/implemented
Crashes QGIS or corrupts data:No Copied to github as #:15631

Description

When 'Help' -> 'Check QGIS Version' is chosen, the following message appears:

"You are running the current version of QGIS.
Visit http://download.qgis.org to get your copy of version 1.8.0

Would you like more information?"

However, I am running version 1.8.0 so the message should probably be:

"You are running the most recent version of QGIS"

Screen_Shot_2012-09-18_at_11.16.13_AM.png (26.6 KB) David Quinn, 2012-09-18 08:21 AM

History

#1 Updated by Alexander Bruy about 8 years ago

  • Operating System deleted (OSX)
  • Priority changed from Normal to Low
  • Status changed from Open to Feedback

IMO there is no big difference between "current" and "most recent" version in this case. Moreover "most recent" can be considered as master/nightly build.

#2 Updated by David Quinn about 8 years ago

Maybe I was not clear how I described this, but from a UI perspective it is confusing to be prompted to update when you are already using the most recent version. I think the line "Visit http://download.qgis.org to get your copy of version 1.8.0" should be removed.

#3 Updated by Jürgen Fischer over 6 years ago

  • Resolution set to fixed/implemented
  • Status changed from Feedback to Closed

Also available in: Atom PDF